@media (max-width: 1200px) {
    html,
    body {
        overflow-x: hidden;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 991px) {
    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }
    .header-top {
        display: none;
    }
    .header-inner .nav-menu {
        display: none;
    }
    .header-inner .logo,
    .header-inner .menu-left {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .mobile-nav-toggler {
        display: flex;
        justify-content: center;
    }
    .mobile-nav-toggler span {
        height: 28px;
    }
    .header-inner .menu-left .lang {
        margin: 0 10px;
    }
    .services-h {
        margin-bottom: 20px;
        padding: 0;
    }
    .serv-block {
        margin: 5px 0;
        padding: 15px;
    }
    .serv-block::after {
        background: var(--main-color);
        opacity: .5;
    }
    .flex-maq {
        border-top: 1px solid #F1F1F1;
    }
    .services-h .col-md-4.col-sm-12 {
        max-width: 50%;
    }
    .services-h .col-md-4.col-sm-12:last-child {
        max-width: 100%;
    }
    .serv-block .details p {
        font-size: 12px;
        line-height: 22px;
    }
    .serv-block .details {
        padding-inline-start: 10px;
    }
    .serv-block .icon {
        width: 30px;
        height: 40px;
        font-size: 25px;
    }
    .links-h {
        padding: 50px 0 0;
    }
    .links-all {
        max-width: 100%;
        margin-right: -15px;
        margin-left: -15px;
    }
    .links-all .col-md-6.col-sm-12 {
        max-width: 50%;
    }
    .link-block {
        padding: 15px;
        min-height: 150px;
    }
    .link-block .img {
        height: 45px;
    }
    .link-block .details h3 {
        font-size: 13px;
        line-height: 23px;
    }
    .link-block .details a {
        margin: 10px 0 0;
        font-size: 12px;
        line-height: 22px;
    }
    .flex-maq .maq-title {
        font-size: 16px;
        min-width: 120px;
        min-height: 50px;
    }
    .marquee p {
        font-size: 13px;
    }
    .marquee .js-marquee-wrapper {
        height: 100%;
    }
    .about-h {
        padding: 50px 0;
    }
    .title h3 {
        font-size: 18px;
    }
    .title {
        margin: 0 0 20px;
    }
    .text-about h4 {
        font-size: 14px;
        line-height: 26px;
        margin: 0 0 10px;
    }
    .text-about p {
        margin: 10px 0 20px;
        font-size: 12px;
        line-height: 25px;
        max-height: 100px;
    }
    .btn {
        padding: 12px 10px 10px;
        min-width: 145px;
        min-height: 45px;
        font-size: 14px;
    }
    .img-about {
        margin: 30px 0 0;
    }
    .news-h {
        padding: 50px 0;
    }
    .title.title-center {
        margin: 0 auto 30px;
    }
    .news-block .img {
        height: 180px;
    }
    .news-block {
        padding: 10px;
        min-height: auto;
    }
    .news-block .details {
        padding: 10px;
    }
    .news-block .details .name {
        font-size: 14px;
        margin: 0 0 10px;
        line-height: 26px;
    }
    .news-block .details .btn-more {
        font-size: 14px;
    }
    .news-block .details .btn-more i {
        font-size: 19px;
    }
    .news-block .details p {
        font-size: 13px;
        line-height: 23px;
        max-height: 50px;
        margin: 10px 0;
    }
    .owl-carousel .owl-nav .owl-next,
    .owl-carousel .owl-nav .owl-prev {
        display: none;
    }
    .news-slider .item {
        padding: 0 5px;
    }
    .btn-center {
        margin: 30px auto 0;
    }
    .stages-h {
        padding: 40px 0;
    }
    .stages-h .col-md-3.col-sm-6 {
        max-width: 50%;
    }
    .stage-block .img {
        height: 190px;
    }
    .stage-block {
        min-height: 290px;
    }
    .courses-h {
        padding: 50px 0;
    }
    .cous-block .img-block .img {
        height: 190px;
    }
    .cous-block {
        min-height: auto;
    }
    .cous-block .img-block .details {
        padding: 20px 0;
    }
    .cous-block .img-block .details h3 {
        font-size: 16px;
    }
    .team-h {
        padding: 40px 0;
    }
    .title p {
        font-size: 14px;
        line-height: 24px;
        margin: 15px 0 0;
    }
    .team-block .img {
        width: 125px;
        height: 125px;
    }
    .team-block .details {
        padding: 8px;
        min-height: 60px;
    }
    .team-block .details h3 {
        font-size: 13px;
        line-height: 23px;
        margin: 0;
    }
    .team-block .details span {
        font-size: 12px;
        line-height: 22px;
    }
    .team-block .details::after {
        height: 4px;
        bottom: -4px;
    }
    .team-slider .item {
        padding: 0 5px;
    }
    .courses-slider .item {
        padding: 0 5px;
    }
    .counter-h {
        padding: 50px 0;
    }
    .counter-h .col-md-3.col-sm-6 {
        max-width: 50%;
    }
    .count-block .icon {
        width: 68px;
        height: 50px;
    }
    .count-block .icon img {
        max-height: 100%;
    }
    .count-block .details .counter-item {
        line-height: 30px;
        font-size: 30px;
    }
    .count-block .details p {
        font-size: 12px;
    }
    .gallery-h {
        padding: 100px 0 0;
    }
    .gallery-h::after {
        /* opacity: 1; */
        font-size: 100px;
        line-height: 90px;
    }
    .gallery-block {
        height: 150px;
    }
    .gallery-slider .item {
        padding: 0 5px;
    }
    .clubs-h {
        padding: 50px 0;
    }
    .footer-top .menu-f ul li {
        margin: 10px;
    }
    .footer-top .menu-f ul li a {
        font-size: 14px;
    }
    .footer-top .menu-f {
        margin: 0 0 15px;
    }
    .footer-top .info-f {
        margin: 15px 0;
    }
    .footer-top .info-f ul {
        margin: 0;
    }
    .footer-top .info-f ul li,
    .footer-top .info-f ul li a {
        margin: 0 5px;
        font-size: 14px;
    }
    .footer-top .info-f ul li a i {
        font-size: 15px;
        margin-inline-end: 3px;
    }
    .footer-top {
        padding: 50px 0 30px;
    }
    .footer-botto {
        text-align: center;
        padding: 15px 0 0;
    }
    .footer-botto .ryad-logo {
        margin: 0 auto;
        width: 200px;
    }
    .animation-h {
        display: none;
    }
    .body-inner {
        padding: 50px 0;
    }
    .body-inner .img-about::after {
        width: 160px;
        height: 275px;
        bottom: -87px;
        right: 0;
        left: 0;
        margin-inline-start: 84px;
    }
    .body-inner .img-about .img-small {
        width: 136px;
        height: 131px;
        margin: 0 15px;
        border-width: 5px;
        bottom: -60px;
    }
    .about-page.body-inner {
        padding-bottom: 110px;
    }
    .manger-word {
        padding: 45px 0;
    }
    .text-manger p {
        font-size: 14px;
        line-height: 30px;
    }
    .text-manger {
        margin: 0 0 30px;
    }
    .img-manger {
        height: 250px;
    }
    .img-manger .icon {
        margin: 20px;
        width: 46px;
        height: 46px;
    }
    .more-about {
        padding: 50px 0;
    }
    .ab-block {
        margin: 15px 0;
    }
    .coals-h {
        padding: 40px 0;
    }
    .text-motto::before,
    .text-motto::after {
        display: none;
    }
    .text-motto h1 {
        color: #fcb040;
        -webkit-text-fill-color: inherit;
        padding: 0;
        font-size: 40px;
        text-align: center;
        line-height: 70px;
        margin: 0;
    }
    .text-motto {
        padding: 0;
    }
    .our-motto {
        padding: 40px 0;
    }
    .partners-h.partners-inner {
        padding: 50px 0;
    }
    .slider-single-pro {
        margin-top: 30px;
        flex-wrap: wrap;
    }
    .slider.slider-for {
        width: 100%;
    }
    .slider.slider-nav.thumb-image {
        width: 100%;
        margin: 0;
    }
    .blokc-single-g {
        height: 300px;
    }
    .thumbnail-image {
        height: 50px;
        border: 2px #fff solid;
    }
    .breadcrumb .text-banner h3 {
        font-size: 16px;
        margin: 0;
    }
    .breadcrumb .text-banner ul li span,
    .breadcrumb .text-banner ul li a {
        font-size: 13px;
    }
    .breadcrumb .text-banner ul li {
        padding: 0 8px;
    }
    .breadcrumb .text-banner ul li a::after {
        margin-inline-end: 3px;
        top: 3px;
    }
    .breadcrumb {
        min-height: 130px;
    }
    .text-single p {
        font-size: 14px;
        line-height: 26px;
        margin: 12px 0 0;
    }
    .text-single h3 {
        font-size: 16px;
    }
    .serv-inner .bg-ser .circel {
        display: none;
    }
    .serv-inner .bg-ser .title-serv {
        position: relative;
        width: 100%;
        min-height: 55px;
        border-radius: 10px;
        margin: 0 0 30px;
        padding: 10px;
        height: auto;
    }
    .serv-inner .all-serv .item {
        position: relative;
        top: 0 !important;
        bottom: 0 !important;
        right: 0 !important;
        left: 0 !important;
    }
    .serv-inner .bg-ser {
        position: relative;
    }
    .serv-inner .bg-ser .title-serv h3 {
        font-size: 20px;
    }
    .serv-inner .all-serv .item::after {
        transform: rotate(0) !important;
        right: 0 !important;
        left: 0 !important;
        margin: auto !important;
        width: 1px;
        height: 82px !important;
        top: 0 !important;
        bottom: auto !important;
    }
    .serv-inner .all-serv .item .serv-block-in {
        width: 100%;
        height: 60px;
        margin: 20px 0;
    }
    .serv-inner .all-serv .item .serv-block-in .text-inner h3 {
        font-size: 20px;
    }
    .serv-inner .all-serv .item:nth-child(2)::after {
        height: 168px !important;
    }
    .serv-inner .all-serv .item:nth-child(6)::after {
        display: none;
    }
    .title-page h3 {
        font-size: 18px;
        line-height: 30px;
    }
    .title-page {
        margin: 0 0 30px;
    }
    .all-part .item {
        max-width: 33.33%;
        flex: 0 0 33.33%;
    }
    .newsletter-inner {
        flex-wrap: wrap;
        padding: 30px;
    }
    .letter-email {
        flex: auto;
        width: 100%;
    }
    .newsletter-inner .letter-img {
        display: none;
    }
    .part-gallery-page {
        padding: 0 0 50px;
    }
    .side-forum {
        margin: 0 0 30px;
    }
    .forum-block {
        height: 400px;
    }
    .contact-page.body-inner {
        padding: 100px 0 50px;
    }
    .contact-page .overlay-img {
        bottom: auto;
        height: 73%;
        top: -55px;
    }
    .contact-inner {
        margin-bottom: 80px;
    }
    .contact-inner .contact-form {
        padding: 20px;
    }
    .info-contact {
        padding-inline-start: 0;
    }
    .title h3 {
        font-size: 28px;
    }
    .map-in {
        height: 300px;
    }
    .serv-inner .all-serv .item:nth-child(7)::after {
        bottom: auto !important;
        top: -50px !important;
    }
    .services-page.body-inner {
        padding-bottom: 50px;
    }
}

@media (max-width: 768px) {}

@media (max-width: 767px) {
    .banner-home,
    .banner-home .row {
        min-height: 380px;
    }
    .text-banner {
        padding: 50px 0 0;
    }
    .text-banner h1 {
        font-size: 25px;
        line-height: 30px;
        margin: 0 0 15px;
    }
    .text-banner p {
        font-size: 15px;
        line-height: 25px;
        max-height: 50px;
        margin: 0 0 15px;
    }
}

@media (max-width: 600px) {
    .container {
        max-width: 100%;
    }
    .all-part .item {
        max-width: 50%;
        flex: 0 0 50%;
    }
}

@media (max-width: 500px) {}

@media (max-width: 480px) {
    .links-all .col-md-6.col-sm-12 {
        max-width: 100%;
    }
    .img-about {
        height: 300px;
    }
    .img-about::after {
        width: 120px;
        height: 155px;
        border-width: 5px;
        margin: -15px;
    }
    .stages-h .col-md-3.col-sm-6 {
        max-width: 100%;
    }
    .services-h .col-md-4.col-sm-12 {
        max-width: 100%;
    }
    .maq-h {
        display: none;
    }
    .services-h {
        margin: 0;
        padding: 30px 0 0;
    }
    .header-inner .logo a .icon {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .header-inner .logo a .text-logo h3,
    .header-inner .logo a .text-logo h4 {
        font-size: 10px;
    }
    .mobile-nav-toggler {
        width: 35px;
        height: 35px;
        font-size: 20px;
        line-height: 33px;
    }
    .header-inner .menu-left .lang {
        font-size: 14px;
        margin: 0 8px;
    }
    .header-inner .menu-left .search-box-btn.search-box-outer {
        font-size: 20px;
    }
    .text-banner {
        padding: 120px 0 0;
    }
    .header-inner .logo a .text-logo {
        width: calc(100% - 40px);
    }
}

@media (max-width: 390px) {
    .all-part .item {
        max-width: 100%;
        flex: auto;
    }
}

@media (max-width: 360px) {}



